Projects / sigrok-cli / Dependencies

Dependencies

libftdi

Minimum version: 0.16

    libusb

    Minimum version: 1.0.5

      libzip

      Minimum version: 0.8

        Python

        Minimum version: 2.5

          Qt

          Minimum version: 4

            Screenshot

            Project Spotlight

            Packet Peeper

            A network protocol analyzer for Mac OS X.

            Screenshot

            Project Spotlight

            Ada EL

            A library which implements an expression language similar to JSP and JSF.